@import 'third-party/open-sans-fonts';
@import 'third-party/google_material_icons';
@import 'third-party/google_material_symbols';

body {
  font-family: 'Opensans', sans-serif;
  margin: 0;
}

b {
  font-family: OpensansBold;
}
